eoNDSorting::DummyEO(3)

NAME
eoNDSorting::DummyEO - used in fast nondominated sorting DummyEO is just a storage place for fitnesses and to store the original index

SYNOPSIS

Inherits EO< EOT::Fitness >.

  Public Attributes
unsigned index

Detailed Description

  template<class EOT> class eoNDSorting< EOT >::DummyEO
used in fast nondominated sorting DummyEO is just a storage place for fitnesses and to store the original index

Definition at line 94 of file eoNDSorting.h.

Author

Generated automatically by Doxygen for EO from the source code.